API application abstract controller.

This file includes `import`'s for desktop/api components/directives used by the HTML page and the controller to provide the configuration.

### Hierarchy

- unknown
  - AbstractAPIController

## Index

### Constructors

- constructor

## Constructors

### constructor

- new AbstractAPIController($scope: IScope, $injector: IInjectorService): AbstractAPIController

- Overrides AbstractAppController.constructor

  - Defined in src/controllers/AbstractAPIController.js:40
  nginject

  #### Parameters

  - ##### $scope: IScope

    Scope.

  - ##### $injector: IInjectorService

    Main injector.

  #### Returns AbstractAPIController

Generated using TypeDoc